type=item
items=minecraft:crossbow
model=valois

model.crossbow_pulling_0=valois

model.crossbow_pulling_1=valois_load

model.crossbow_pulling_2=valois_load

model.crossbow_arrow=valois_ads

model.crossbow_firework=valois_ads

nbt.display.Name=ipattern:valois gun